Sun, 02 Oct 2022 00:43:02 UTC | login

Information for RPM rubygem-bundler-1.16.1-4.module_el8.5.0+1097+b05a0601.noarch.rpm

ID578972
Namerubygem-bundler
Version1.16.1
Release4.module_el8.5.0+1097+b05a0601
Epoch
Archnoarch
SummaryLibrary and utilities to manage a Ruby application's gem dependencies
DescriptionBundler manages an application's dependencies through its entire life, across many machines, systematically and repeatably.
Build Time2022-02-21 23:42:24 GMT
Size360,422
6d1c19c5161783bbcd61cdd4ee8fc8ca
LicenseMIT
Provides
bundled(rubygem-fileutils) = 0.7.2
bundled(rubygem-molinillo) = 0.6.4
bundled(rubygem-net-http-persisntent) = 2.9.4
bundled(rubygem-thor) = 0.20.0
rubygem(bundler) = 1.16.1-1
rubygem-bundler = 1.16.1-4.module_el8.5.0+1097+b05a0601
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/ruby
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
ruby(rubygems) >= 1.3.6
rubygem(io-console)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 340 >>>
Name ascending sort Size
/usr/bin/bundle599
/usr/bin/bundler601
/usr/share/gems/gems/bundler-1.16.10
/usr/share/gems/gems/bundler-1.16.1/LICENSE.md1,118
/usr/share/gems/gems/bundler-1.16.1/exe0
/usr/share/gems/gems/bundler-1.16.1/exe/bundle945
/usr/share/gems/gems/bundler-1.16.1/exe/bundle_ruby1,439
/usr/share/gems/gems/bundler-1.16.1/exe/bundler92
/usr/share/gems/gems/bundler-1.16.1/lib0
/usr/share/gems/gems/bundler-1.16.1/lib/bundler0
/usr/share/gems/gems/bundler-1.16.1/lib/bundler.rb16,924
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/build_metadata.rb971
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/capistrano.rb879
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli0
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli.rb33,469
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/add.rb885
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/binstubs.rb1,432
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/cache.rb1,100
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/check.rb1,263
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/clean.rb606
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/common.rb3,509
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/config.rb3,354
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/console.rb1,077
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/doctor.rb2,346
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/exec.rb3,059
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/gem.rb8,585
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/info.rb1,515
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/init.rb1,030
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/inject.rb2,165
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/install.rb8,752
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/issue.rb1,279
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/list.rb637
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/lock.rb1,811
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/open.rb771
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/outdated.rb8,720
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/package.rb1,478
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/platform.rb1,415
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/plugin.rb1,054
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/pristine.rb1,353
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/show.rb2,263
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/update.rb3,372
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/cli/viz.rb1,086
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/compact_index_client0
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/compact_index_client.rb3,350
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/compact_index_client/cache.rb3,270
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/compact_index_client/updater.rb3,568
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/compatibility_guard.rb518
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/constants.rb212
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/current_ruby.rb2,079
/usr/share/gems/gems/bundler-1.16.1/lib/bundler/definition.rb41,839
Component of No Buildroots